Subject: Re: HTTPBis BOF followup - should RFC 2817/2818 be in scope for the WG?

From: Alexey Melnikov <[email-masked]>
Date: Wed, 05 Sep 2007 20:01:10 +0100

Alexey Melnikov wrote:

> Hi folks,
> Answers to this question during the BOF were not conclusive, so I 
> would like to poll mailing list members on whether revision of RFC 
> 2817 (Upgrading to TLS Within HTTP/1.1) and RFC 2818 (HTTP Over TLS) 
> should be in scope for the proposed WG.
>
> Question: Should RFC 2817 and/or RFC 2818 revision be in scope for the 
> WG?
>
> Please chose one of the following answers:
>
> 1). No
> 2). Yes, only add RFC 2818bis to the charter
> 3). Yes, only add RFC 2817bis to the charter
> 4). Yes, add both RFC 2817bis and RFC 2818bis to the charter
> 5). Maybe (this includes "yes, but when the WG completes the currently 
> proposed milestones" and "yes, but this should be done in another WG")
> 6). I have another opinion, which is ....
>
> Please send answers to the mailing list, or directly to me *and* Mark 
> Nottingham <[email-masked]>.
> And of course feel free to ask clarifying questions/correct list of 
> answers.

I've reviewed replies with Mark and here are the results:

RFC 2818 and/or RFC 2817
No (neither) - 1 person
RFC 2818bis only - 1 person
RFC 2817bis only - none
Maybe - 7 people

So consensus seems to be in favor of "Maybe". Based on the poll results 
I would recommend not to change the proposed Charter to say anything 
about RFC 2817 or RFC 2818.